Bug 842049 - [abrt] tracker-0.14.1-1.fc17: g_type_check_instance_is_a: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.1-1.fc17: g_type_check_instance_is_a: Process /usr/libexe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:9654be7f46607f7d369be2ecb13...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-21 06:10 EDT by vikram goyal
Modified: 2013-07-31 19:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:03:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (11.41 KB, text/plain)
2012-07-21 06:11 EDT, vikram goyal
no flags Details
File: maps (31.27 KB, text/plain)
2012-07-21 06:11 EDT, vikram goyal
no flags Details

  None (edit)
Description vikram goyal 2012-07-21 06:10:53 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
comment:        It Happened Automatically
crash_function: g_type_check_instance_is_a
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.4.4-5.fc17.x86_64
pid:            31963
pwd:            /home/vikram/Documents
time:           Sat 21 Jul 2012 02:52:53 PM IST
uid:            1000
username:       vikram

backtrace:      Text file, 11683 bytes
maps:           Text file, 32020 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/vikram/104

core_backtrace:
:31243d0d107bba586a96433c76c87a26db1e826c 0x308dc g_type_check_instance_is_a libgobject-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x419ba g_file_equal libgio-2.0.so.0 -
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968 0x20f43 - libtracker-miner-0.14.so.0 -
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968 0x153a0 - libtracker-miner-0.14.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968 0xf8c8 - libtracker-miner-0.14.so.0 -
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968 0x1034b - libtracker-miner-0.14.so.0 -
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968 0x103a3 - libtracker-miner-0.14.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4827b - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:23acd64b227de96ad88f6623a0d8d1a8d8ad98ae 0xa502 main [exe] -

dso_list:
:/usr/share/mime/mime.cache shared-mime-info-1.0-4.fc17.x86_64 (Fedora Project) 1339471301
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342777963
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.12.3-1.fc17.x86_64 (Fedora Project) 1338677479
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.12.3-1.fc17.x86_64 (Fedora Project) 1338677479
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.12.1-1.fc17.x86_64 (Fedora Project) 1338624200

environ:
:XDG_VTNR=2
:SSH_AGENT_PID=1212
:XDG_SESSION_ID=104
:HOSTNAME=mail2.smcindiaonline.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:VIMRCSRC=3
:GPG_AGENT_INFO=/home/vikram/.gnupg/S.gpg-agent:1212:1
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/vikram/.gtkrc-2.0:/home/vikram/.gtkrc-2.0-kde4:/home/vikram/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/run/user/vikram/keyring-mVPwwc
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=vikram
:HISTFILESIZE=5000
:SSH_AUTH_SOCK=/home/vikram/.gnupg/S.gpg-agent.ssh
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/vikram/.local/bin:/home/vikram/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/vikram
:QT_IM_MODULE=xim
:PWD=/home/vikram
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=30466
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=erasedups
:XDG_SEAT=seat0
:HOME=/home/vikram
:SHLVL=2
:KDE_SESSION_VERSION=4
:LOGNAME=vikram
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-WksJZIKt3q,guid=8af2bccd2d16161b5ced81aa0005353d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/vikram
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins:/home/vikram/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-vikram/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/31154,unix/unix:/tmp/.ICE-unix/31154
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/vikram/.gtkrc:/home/vikram/.kde/share/config/gtkrc
:XCURSOR_THEME=default

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 23844                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       23844                23844                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[1076378]
:pos:	0
:flags:	00
:1:/home/vikram/.xsession-errors
:pos:	6604196
:flags:	0102002
:2:/home/vikram/.xsession-errors
:pos:	6604196
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[1077594]
:pos:	0
:flags:	02004002
:6:anon_inode:inotify
:pos:	0
:flags:	02004000
:7:/home/vikram/.local/share/tracker/tracker-miner-fs.log
:pos:	8634239
:flags:	0102001
:8:socket:[1077601]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 7e88a122-b99d-45f8-b5fb-4ba973609d6c
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5067.04
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E7200  @ 2.53GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2534
:System Memory: 3001
:System Swap: 5396
:Vendor: Hewlett-Packard
:System: HP dx2480 MT(FX801PA) 
:Form factor: Desktop
:Kernel: 3.4.4-5.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10520:4156:12347) pci, None, PCI/ISA, 82801IB (ICH9) LPC Interface Controller
:(4332:33128:4156:12347) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:10690:4156:12347) pci, i915, VIDEO, 82G33/G31 Express Integrated Graphics Controller
:(32902:10529:4156:12347) pci, ata_piix, STORAGE, 82801IB (ICH9) 2 port SATA IDE Controller
:(32902:10560:32902:10560) pci, pcieport, PCI/PCI, Optiplex 755
:(32902:10562:32902:10562) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10534:4156:12347) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(32902:10558:4156:12347) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10549:4156:12347) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10544:4156:12347) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:9294:32902:9294) pci, None, PCI/PCI, 82801 PCI Bridge
:(4279:36944:0:0) pci, 3c59x, ETHERNET, 3c905 100BaseTX [Boomerang]
:(32902:10548:4156:12347) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10551:4156:12347) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4156:12347) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10688:4156:12347) pci, agpgart-intel, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10550:4156:12347) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10553:4156:12347) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10554:4156:12347) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4156:12347) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 13082377 9190758 8535306 3278576 2889436 2889436
:/dev/sdb2 WITHHELD ext4 4096 4096 243543441 39672750 27482628 60956672 57441552 57441552
:/dev/sda1 /boot ext4 1024 1024 253445 155924 143124 64256 63861 63861
:/dev/mapper/luks-72d81c9a-94e3-421a-b2b0-a67a8f42efe9 WITHHELD ext4 4096 4096 24864214 5922501 4677288 6234112 6201183 6201183
:/dev/sdc1 WITHHELD vfat 2048 2048 1566592 1473288 1473288 0 0 0
:

var_log_messages:
:Jul 16 16:07:49 mail2 abrt[8990]: Saved core dump of pid 2575 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-07-16-16:07:49-2575 (56025088 bytes)
:Jul 21 14:52:53 mail2 abrt[14071]: File '/usr/libexec/tracker-miner-fs.#prelink#.MAiVzN' seems to be deleted
:Jul 21 14:52:53 mail2 abrt[14071]: File '/usr/libexec/tracker-miner-fs.#prelink#.MAiVzN' seems to be a prelink temporary file
:Jul 21 14:52:55 mail2 abrt[14071]: Saved core dump of pid 31963 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-07-21-14:52:53-31963 (84066304 bytes)
Comment 1 vikram goyal 2012-07-21 06:11:01 EDT
Created attachment 599514 [details]
File: backtrace
Comment 2 vikram goyal 2012-07-21 06:11:05 EDT
Created attachment 599515 [details]
File: maps
Comment 3 Fedora End Of Life 2013-07-03 17:43:14 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-07-31 19:03:22 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.